Sense 3.0 не будет устанавливаться на одноядерных смартфонах НТС

22 апреля 2011 в категории Технологии, Это интересно.
Автор: Жеманов Илья Комментариев: 1

Ощутить все преимущества новой оболочки HTC Sense смогут только пользователи аппаратов EVO 3D и Sensation. Тут, естественно напрашивается вопрос, а когда оболочка Sense сможет устанавливаться на более ранние устройства, такие как Desire HD/Z и Incredible S?

По некоторым данным из официального российского twitter-канала компании НТС стало известно, что Sense 3.0 создавался с учетом на платформу MSM8260. Но имеются также продукты Sense 2.Х, которые используются непосредственно в устройствах Desire и будут параллельно развиваться.

Как бы того не хотелось, но Sense 3.0 не сможет устанавливаться на Wildfire S, Incredible S, Desire S. Объяснением этому является тот факт, что Sense предполагает применение экранов с qHD-разрешением, поэтому необходимо наличие двухъядерного процессора, благодаря которому может быть качественно прорисована 3D-анимация.

 

Вам рекомендуют ознакомиться:

Комментарии (1)

Ответить »

  1. avatarкууд
    27.10.2011 15:26#

    у меня сегодня ds обновился до 3.0 и все шикарно работает

Ответить


Ранее в рубрике - ТехнологииЭто интересно